
/* -- === Start of Setup 1.5.2 [stacks_in_28023_page13] === */

/* -- === End of Setup 1.5.2 [stacks_in_28023_page13] === */



/* -- === Start of TableGrid 1.5.0 [stacks_in_2638_page13] === */

#stacks_in_2638_page13 table {
	border: 1px solid #A6A6A6;
	border-style: solid;
	border-collapse: collapse;
	table-layout: fixed;
	/* dealing with FF border-collapse issue http://www.webdesignerdepot.com/2010/03/css-bugs-and-inconsistencies-in-firefox-3-x/ */
	width: 95%;
}

#stacks_in_2638_page13 caption {
padding-top: 1em;
padding-bottom: 1em;
}

/* dealing with FF border-collapse issue http://www.webdesignerdepot.com/2010/03/css-bugs-and-inconsistencies-in-firefox-3-x/ */
@-moz-document url-prefix() {
	table {
		margin-left: 1px; 
	}
}

#stacks_in_2638_page13 table thead {
	text-decoration: none;
	font-family: inherit;
	font-size: inherit;
	padding: 5px 10px;
}

#stacks_in_2638_page13 table thead tr {
	background-color: #FFFFFF;
}

#stacks_in_2638_page13 table thead a,
#stacks_in_2638_page13 table thead a:hover,
#stacks_in_2638_page13 table thead a:active,
#stacks_in_2638_page13 table thead a:link,
#stacks_in_2638_page13 table thead a:visited {
	text-decoration: none;
}

#stacks_in_2638_page13 table:not(.tablesorter) thead tr .header {
	background: none;
	border-color: white transparent white transparent;
	border-style: solid;
	border-width: 0px;
	float: right;
	width:0;
	height:0;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
}

#stacks_in_2638_page13 table:not(.tablesorter) thead tr .headerSortUp {
	background: none;
	border-color: transparent transparent white transparent;
	border-style: solid;
	border-width: 5px;
	float: right;
	width:0;
	height:0;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
}

#stacks_in_2638_page13 table:not(.tablesorter) thead tr .headerSortDown {
	background: none;
	border-color: white transparent transparent transparent;
	border-style: solid;
	border-width: 5px;
	float: right;
	width:0;
	height:0;
	margin-top: 8px;
	margin-left: 5px;
	margin-right: 5px;
}

/* style table */
#stacks_in_2638_page13 table tbody {
	font-family: inherit;
	font-size: inherit;
}

#stacks_in_2638_page13 table tbody a,
#stacks_in_2638_page13 table tbody a:active,
#stacks_in_2638_page13 table tbody a:hover,
#stacks_in_2638_page13 table tbody a:link,
#stacks_in_2638_page13 table tbody a:visited {
	
}

#stacks_in_2638_page13 table tbody tr:nth-child(even) {
	background-color: #FFFFFF;
}

#stacks_in_2638_page13 table tbody tr:nth-child(odd) {
	background-color: #E5E5E5;
}

#stacks_in_2638_page13 table td {
	border: 1px solid #A6A6A6;
	padding: 5px 10px;
}

#stacks_in_2638_page13 .pager {
	font-family: inherit;
	padding-top: 1em;
	border-radius: 0px;
	text-align: center;
}

/* -- === End of TableGrid 1.5.0 [stacks_in_2638_page13] === */



#stacks_in_2638_page13 {
	margin: 10px 0px 20px 0px;
}

/* -- === Start of Column 1.5.0 [stacks_in_2649_page13] === */

thead #stacks_in_2649_page13 {
	font-family: inherit;
	font-size: inherit;
	text-align: left;
	vertical-align: middle;
}

thead #stacks_in_2649_page13 a,
thead #stacks_in_2649_page13 a:hover,
thead #stacks_in_2649_page13 a:active,
thead #stacks_in_2649_page13 a:link,
thead #stacks_in_2649_page13 a:visited {
	text-decoration: none;
}

tbody .stacks_in_2649_page13 {
	/* text-align:  !important;*/
 	vertical-align: middle;
}

/* -- === End of Column 1.5.0 [stacks_in_2649_page13] === */



/* -- === Start of Text Field 1.5.0 [stacks_in_2651_page13] === */

#stacks_in_2651_page13 .FieldDiv {
	font-family: inherit;
	font-size: inherit;
	text-align: left;
    margin: 0;
}

td[id=stacks_in_2651_page13] {
	font-family: inherit;
	font-size: inherit;
	text-align: left;
}

td[id=stacks_in_2651_page13] a {
}

td[id=stacks_in_2651_page13] a:hover {
}

#stacks_in_2651_page13 a {
}

#stacks_in_2651_page13 a:hover {
}

#stacks_in_2651_page13 .FieldDiv label {
	float: left;
	display: none;
}

#stacks_in_2651_page13 .FieldDiv span {
    margin: 0;
}

/* -- === End of Text Field 1.5.0 [stacks_in_2651_page13] === */



/* -- === Start of Column 1.5.0 [stacks_in_2654_page13] === */

thead #stacks_in_2654_page13 {
	font-family: inherit;
	font-size: inherit;
	text-align: center;
	vertical-align: middle;
}

thead #stacks_in_2654_page13 a,
thead #stacks_in_2654_page13 a:hover,
thead #stacks_in_2654_page13 a:active,
thead #stacks_in_2654_page13 a:link,
thead #stacks_in_2654_page13 a:visited {
	text-decoration: none;
}

tbody .stacks_in_2654_page13 {
	/* text-align:  !important;*/
 	vertical-align: middle;
}

/* -- === End of Column 1.5.0 [stacks_in_2654_page13] === */



/* -- === Start of Text Field 1.5.0 [stacks_in_2656_page13] === */

#stacks_in_2656_page13 .FieldDiv {
	font-family: inherit;
	font-size: inherit;
	text-align: center;
    margin: 0;
}

td[id=stacks_in_2656_page13] {
	font-family: inherit;
	font-size: inherit;
	text-align: center;
}

td[id=stacks_in_2656_page13] a {
}

td[id=stacks_in_2656_page13] a:hover {
}

#stacks_in_2656_page13 a {
}

#stacks_in_2656_page13 a:hover {
}

#stacks_in_2656_page13 .FieldDiv label {
	float: left;
	display: float;
}

#stacks_in_2656_page13 .FieldDiv span {
    margin: 0;
}

/* -- === End of Text Field 1.5.0 [stacks_in_2656_page13] === */



/* -- === Start of Column 1.5.0 [stacks_in_2675_page13] === */

thead #stacks_in_2675_page13 {
	font-family: inherit;
	font-size: inherit;
	text-align: center;
	vertical-align: middle;
}

thead #stacks_in_2675_page13 a,
thead #stacks_in_2675_page13 a:hover,
thead #stacks_in_2675_page13 a:active,
thead #stacks_in_2675_page13 a:link,
thead #stacks_in_2675_page13 a:visited {
	text-decoration: none;
}

tbody .stacks_in_2675_page13 {
	/* text-align:  !important;*/
 	vertical-align: middle;
}

/* -- === End of Column 1.5.0 [stacks_in_2675_page13] === */



/* -- === Start of Text Field 1.5.0 [stacks_in_2677_page13] === */

#stacks_in_2677_page13 .FieldDiv {
	font-family: inherit;
	font-size: inherit;
	text-align: center;
    margin: 0;
}

td[id=stacks_in_2677_page13] {
	font-family: inherit;
	font-size: inherit;
	text-align: center;
}

td[id=stacks_in_2677_page13] a {
}

td[id=stacks_in_2677_page13] a:hover {
}

#stacks_in_2677_page13 a {
}

#stacks_in_2677_page13 a:hover {
}

#stacks_in_2677_page13 .FieldDiv label {
	float: left;
	display: float;
}

#stacks_in_2677_page13 .FieldDiv span {
    margin: 0;
}

/* -- === End of Text Field 1.5.0 [stacks_in_2677_page13] === */



/* -- === Start of Details 1.5.0 [stacks_in_1671_page13] === */

#stacks_in_1671_page13 .FieldDiv {
	margin: 0;
	padding-left: 100px;
	padding-bottom: px;
	overflow: hidden;
}

#stacks_in_1671_page13 .FieldDiv label {
	font-family: inherit;
	font-size: inherit;	
	float: left;
    margin-left: -100px;
}

#stacks_in_1671_page13 .FieldDiv span {
	font-family: inherit;
	font-size: inherit;
    margin: 0;
}

/* -- === End of Details 1.5.0 [stacks_in_1671_page13] === */



#stacks_in_1671_page13 {
	padding: 0px 0px 30px 0px;
}

/* -- === Start of Text Field 1.5.0 [stacks_in_28064_page13] === */

#stacks_in_28064_page13 .FieldDiv {
	font-family: inherit;
	font-size: inherit;
	text-align: left;
    margin: 0;
}

td[id=stacks_in_28064_page13] {
	font-family: inherit;
	font-size: inherit;
	text-align: left;
}

td[id=stacks_in_28064_page13] a {
}

td[id=stacks_in_28064_page13] a:hover {
}

#stacks_in_28064_page13 a {
}

#stacks_in_28064_page13 a:hover {
}

#stacks_in_28064_page13 .FieldDiv label {
	float: left;
	display: none;
}

#stacks_in_28064_page13 .FieldDiv span {
    margin: 0;
}

/* -- === End of Text Field 1.5.0 [stacks_in_28064_page13] === */


/* Start True Download stack CSS code */#stacks_in_28052_page13 iframe{height:0px;padding: 0px;margin: 0px;}#stacks_in_28052_page13 img{display:block;margin: 0 0 0 0;}#stacks_in_28052_page13 img:hover{cursor: pointer !important;}.stacks_in_28052_page13loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_28052_page13base{display: none;height: 0;padding: 0;margin: 0;}.stacks_in_28052_page13response{display: none;width: 80%;border: 1px solid #60D667;background: #ffffff;padding: 10px;margin: 20px auto 20px 0px;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}#stacks_in_28052_page13current{	text-align: left;	padding: 4px 0px 4px 0;}/* End True Download stack CSS code *//* Start True Download stack CSS code */#stacks_in_28050_page13 iframe{height:0px;padding: 0px;margin: 0px;}#stacks_in_28050_page13 img{display:block;margin: 0 0 0 0;}#stacks_in_28050_page13 img:hover{cursor: pointer !important;}.stacks_in_28050_page13loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_28050_page13base{display: none;height: 0;padding: 0;margin: 0;}.stacks_in_28050_page13response{display: none;width: 80%;border: 1px solid #60D667;background: #ffffff;padding: 10px;margin: 20px auto 20px 0px;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}#stacks_in_28050_page13current{	text-align: left;	padding: 4px 0px 4px 0;}/* End True Download stack CSS code *//* Start True Download stack CSS code */#stacks_in_28046_page13 iframe{height:0px;padding: 0px;margin: 0px;}#stacks_in_28046_page13 img{display:block;margin: 0 0 0 0;}#stacks_in_28046_page13 img:hover{cursor: pointer !important;}.stacks_in_28046_page13loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_28046_page13base{display: none;height: 0;padding: 0;margin: 0;}.stacks_in_28046_page13response{display: none;width: 80%;border: 1px solid #60D667;background: #ffffff;padding: 10px;margin: 20px auto 20px 0px;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}#stacks_in_28046_page13current{	text-align: left;	padding: 4px 0px 4px 0;}/* End True Download stack CSS code *//* -- Start Textalign Each css Template -- */
#stacks_in_p28063_n2_page13 {
	text-align: right !important;
}




#stacks_in_p28063_n2_page13 img {
	margin: 0 0 0 auto !important;
}


@media only screen and (max-width: 768px) {
    #stacks_in_p28063_n2_page13 {
		text-align: left !important;
	}
	
	#stacks_in_p28063_n2_page13 img {
		margin: 0 auto !important;
	}
	
	
	#stacks_in_p28063_n2_page13 img {
		margin: 0 !important;
	}
	
	
	
}

@media only screen and (max-width: 480px) {
    #stacks_in_p28063_n2_page13 {
		text-align: left !important;
	}
	
	#stacks_in_p28063_n2_page13 img {
		margin: 0 auto !important;
	}
	
	
	#stacks_in_p28063_n2_page13 img {
		margin: 0 !important;
	}
	
	
	
}
/* -- End Textalign Each css Template -- */
#stacks_out_p28063_n3_page13 {
	margin-right:0;
}
